/* title */
.in_tit{position: relative;margin-bottom: 60px;}
.in_tit .title{font-size: 45px;font-weight: bold;color: #222;text-align: center;letter-spacing: 2px;font-family: "BebasNeue-Regular";}
@media screen and (max-width:1440px){
.in_tit .title{font-size: 40px;}
}
@media screen and (max-width:1280px){
.in_tit .title{font-size:35px;}
}
@media screen and (max-width:1080px){
.in_tit{margin-bottom: 40px;}
}
@media screen and (max-width:768px){
.in_tit .title{font-size:30px;}
}
@media screen and (max-width:520px){
.in_tit{margin-bottom: 20px;}
.in_tit .title{font-size:25px;letter-spacing: 1px;}
}
 
/* banner */
.banner{position:relative;overflow:hidden}
.banner .bottom{position:absolute;top: 85%;transform: translate(0 ,-50%);width:100%;z-index:99;left: 0;}
.banner .bottom .odcontent{display: flex;justify-content: flex-end;align-items: center;}
.banner .bottom .swiper-button-next,.banner .bottom .swiper-button-prev{position:initial;width: 40px;height: 40px;background:#fff;border-radius:50%;opacity:1;margin-left: 2.5%;}
.banner .bottom .swiper-button-next:hover,.banner .bottom .swiper-button-prev:hover{background: #00A2EC;}
.banner .bottom .swiper-button-next:after,.banner .bottom .swiper-button-prev:after{color:#000;font-size: 12px;font-weight:700;}
.banner .bottom .swiper-button-next:hover:after,.banner .bottom .swiper-button-prev:hover:after{color: #fff;}
.banner .img img{width: 100%;height: 100vh;}
@media screen and (max-width:1280px) {
.banner{margin-top: 92px;}
.banner .img img{height: auto;}
.banner .bottom .swiper-button-next, .banner .bottom .swiper-button-prev{width: 38px;height: 38px;}
.banner .bottom .swiper-pagination{width: 8%;}
}
@media screen and (max-width:1080px) {
.banner{margin-top: 97px;}
}
@media screen and (max-width:768px) {
.banner{margin-top: 76px;}
.banner .in_ban{transform: translate3d(0px, 0px, 0px) !important;}
.banner .bottom .odcontent{justify-content: flex-end;}
.banner .bottom .swiper-button-next, .banner .bottom .swiper-button-prev{width: 36px;height: 36px;}
}
@media screen and (max-width:520px) {
.banner{margin-top: 71px;}
.banner .in_ban{transform: translate3d(0px, 0px, 0px) !important;}
.banner .bottom .swiper-button-next, .banner .bottom .swiper-button-prev{width: 30px;height: 30px;margin: 0 8px;}
}

/* index1 */
.index1{padding: 90px 0;}
.index1 .top{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;margin-bottom: 60px;}
.index1 .top .in_tit{margin-bottom: 0;}
.index1 .top .in_tit .title{text-align: left;}
.index1 .top .btn a{display: flex;align-items: center;}
.index1 .top .btn p{margin-right: 10px;color: #666666;font-size: 19px;}
.index1 .top .btn img:nth-child(3){display: none;}
.index1 .top .btn:hover img:nth-child(2){display: none;}
.index1 .top .btn:hover img:nth-child(3){display: block;}
.index1 .item{position: relative;border: 1px solid #C1BEBE;border-radius: 10px;}
.index1 .item .img{position: relative;}
.index1 .item .img:after{content:" ";position:absolute;left:0;top:0;width:100%;height:100%;background-color: #00000066;opacity:0;-webkit-transition:all .6s ease-out 0s;transition:all .6s ease-out 0s;-webkit-clip-path:polygon(50% 20%,50% 50%,20% 50%,50% 50%,50% 80%,50% 50%,80% 50%,50% 50%);clip-path:polygon(50% 20%,50% 50%,20% 50%,50% 50%,50% 80%,50% 50%,80% 50%,50% 50%);border-top-left-radius: 10px;border-top-right-radius: 10px;}
.index1 .item:hover .img:after{opacity:1;-webkit-clip-path:polygon(50% 0,0 0,0 50%,0 100%,50% 100%,100% 100%,100% 50%,100% 0);clip-path:polygon(50% 0,0 0,0 50%,0 100%,50% 100%,100% 100%,100% 50%,100% 0);}
.index1 .item .img img{width: 100%;border-radius: 10px;}
.index1 .item .info{display: flex;align-items: center;padding: 20px 25px;transition:all .5s;overflow: hidden;}
.index1 .item .info .t1{font-size:22px;color:#000;transition:all .4s;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;width: 55%;}
.index1 .item .info .icon{transform:translateX(45px);transition:all 1s}
.index1 .item .info .icon img{filter:contrast(.6)}
.index1 .item:hover .info{background:#00a2ec;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.index1 .item:hover .info .t1{color:#fff}
.index1 .item:hover .info .icon{transform:translateX(128px)}
.index1 .item:hover .info .icon img{filter:initial}
.index1 .bottom .swiper-scrollbar{position:initial;margin-top: 40px;height: 4px;}
.index1 .bottom .swiper-scrollbar-drag{background: #00a2ec;}
@media screen and (max-width:1440px) {
.index1 .item .info .t1{width: 68%;}
.index1 .item:hover .info .icon{transform:translateX(88px)}
}
@media screen and (max-width:1280px) {
.index1 .item .info .t1{font-size: 20px;}
.index1 .item:hover .info .icon{transform:translateX(68px)}
.index1 .item .info .icon img{width: 32px;}
}
@media screen and (max-width:1080px) {
.index1{padding: 60px 0;}
.index1 .top{margin-bottom: 40px;}
.index1 .top .btn p{font-size: 18px;}
.index1 .top .btn img{width: 18px;}
.index1 .item .info{padding: 18px 22px;}
.index1 .item .info .t1{width: 75%;font-size: 19px;}
}
@media screen and (max-width:768px) {
.index1 .item .info{padding: 15px 20px;}
.index1 .item .info .t1{font-size: 17px;}
.index1 .item:hover .info .icon{transform:translateX(58px)}
.index1 .item .info .icon img{width: 26px;}
}
@media screen and (max-width:520px) {
.index1{padding: 35px 0;}
.index1 .top{margin-bottom: 20px;}
.index1 .top .btn p{font-size: 16px;}
.index1 .top .btn img{width: 16px;}
.index1 .item{border-radius: 6px;}
.index1 .item .img:after{border-top-left-radius: 6px;border-top-right-radius: 6px;}
.index1 .item .img img{border-radius: 6px;}
.index1 .item .info{padding: 10px 12px;justify-content: space-between;}
.index1 .item .info .t1{font-size: 15px;width: 90%;}
.index1 .item .info .icon{transform: translateX(0);}
.index1 .item .info .icon img{width: 20px;}
.index1 .item:hover .info .icon{transform:translateX(0)}
.index1 .bottom .swiper-scrollbar{margin-top: 25px;height: 3px;}
}

/* index2 */
.index2 .in_tit .title{text-align: left;text-transform: initial;margin: 10px 0;}
.index2 .cont{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.index2 .cont .left{width: 45%;order: 1;}
.index2 .cont .left .rd .item{cursor: pointer;background: #F5F5F5;margin-bottom: 22px;padding: 20px 25px;border-radius: 6px;}
.index2 .cont .left .rd .item .info{display: flex;justify-content: space-between;align-items: center;}
.index2 .cont .left .rd .item .info .t1{font-size: 22px;color: #00A2EC;width: 60%;text-transform: uppercase;font-weight: bold;}
.index2 .cont .left .rd .item.active .info .t1{font-size: 30px;font-family: "BebasNeue-Regular";letter-spacing: 1px;font-weight: normal;}
.index2 .cont .left .rd .item .info .bt{display: block;}
.index2 .cont .left .rd .item .info .bt img{transition:all .5s}
.index2 .cont .left .rd .item .info .bt img:nth-child(2){display: none;}
.index2 .cont .left .rd .item.active .info .bt img:nth-child(1){display: none;}
.index2 .cont .left .rd .item.active .info .bt img:nth-child(2){transform: rotate(90deg);display: block;}
.index2 .cont .left .rd .item .text{color: #666;font-size: 16px;line-height: 26px;margin-top: 10px;display: none;}
.index2 .cont .left .rd .item .text img{display: none;margin-top: 10px;}
.index2 .cont .left .rd .item .more{font-size: 16px;color: #00A2EC;text-transform: uppercase;margin-top: 30px;font-family: "GILROY-BLACK";}
.index2 .cont .right{width: 50%;}
.index2 .cont .right .hd_cont{display: none;}
.index2 .cont .right .hd_cont.active{display: block;}
@media screen and (max-width:1440px){
.index2 .cont .left .rd .item{margin-bottom: 20px;}
.index2 .cont .left .rd .item .info .t1{font-size: 20px;}
}
@media screen and (max-width:1280px){
.index2 .cont .left .rd .item .info .t1{width: 90%;}
}
@media screen and (max-width:1080px){
.index2 .cont .left .rd .item{padding: 15px 20px;}
.index2 .cont .left .rd .item .info .t1{font-size: 18px;}
.index2 .cont .left .rd .item.active .info .t1{font-size: 26px;}
.index2 .cont .left .rd .item .text{font-size: 15px;line-height: 26px;}
}
@media screen and (max-width:808px){
.index2 .cont .left{width: 100%;}
.index2 .cont .left .rd .item .text img{display: block;}
.index2 .cont .left .rd .item .more{margin: 20px 0 25px;}
.index2 .cont .right{display: none;}
}
@media screen and (max-width:520px){
.index2{padding-bottom: 35px;}
.index2 .cont .left .rd .item{padding: 13px;margin-bottom: 13px;}
.index2 .cont .left .rd .item .info .t1{font-size: 15px;line-height: initial;color: #333;}
.index2 .cont .left .rd .item.active .info .t1{font-size: 22px;}
.index2 .cont .left .rd .item .info .bt img{width: 18px;}
.index2 .cont .left .rd .item .text{font-size: 14px;line-height: 22px;margin-top: 7px;}
.index2 .cont .left .rd .item .more{font-size: 14px;margin: 10px 0 15px;}
}


/* index3 */
.index3{position: relative;width: 100%;height: 250vh;}
.index3 .bg{width:100%;height:100vh;position:sticky;top:0;overflow:hidden;}
.index3 .bg img{width:100%;height:100%;object-fit:cover}
.index3 .info{position:absolute;top:50%;right:0;width: 50%;transform: translate(0% ,-50%);margin-top: 76vh;z-index: 99;}
.index3 .info .in_tit{margin-bottom: 0;}
.index3 .info .in_tit .tit{font-size:20px;color:#e60012}
.index3 .info .in_tit .title{color:#fff;font-family:initial;font-weight:400;text-align:left;letter-spacing:0;margin:10px 0}
.index3 .info .text{color:#fff;line-height:26px;font-size:16px;width:80%;margin-bottom:40px}
.index3 .info .btn a{display: flex;align-items: center;}
.index3 .info .btn p{margin-right: 10px;color: #ffffff;font-size: 19px;}
.index3 .info .btn img:nth-child(3){display: none;}
.index3 .info .btn:hover img:nth-child(2){display: none;}
.index3 .info .btn:hover img:nth-child(3){display: block;}
.index3 .alogo{z-index:2;width:100%;height:100%;position:relative;margin-top:-100vh}
.index3 .alogo .img{position:sticky;top:0;left:0;z-index:2;margin-top:-100vh;width:100%;height:100vh;overflow:hidden}
.index3 .alogo .img img{width:100%;height:100%;object-fit:cover;max-width:initial;left:50%;top:50%;transform:translate(-50%,-50%);position:relative;margin-top:-1px}
@media only screen and (max-width:1550px){
.index3 .info{width: 58%;}
.index3 .info .text{width: 90%;}
}
@media only screen and (max-width:1550px){
.index3{height: 220vh;}
.index3 .info{height: 68vh;}
}
@media only screen and (max-width:1080px){
.index3 .info{width: 68%;}
.index3 .info .text{width: 100%;}
.index3 .info .btn p{font-size: 18px;}
.index3 .info .btn img{width: 18px;}
}
@media only screen and (max-width:880px){
.index3 .info{width: 80%;}
.index3{height: 200vh;}
.index3 .info{height: 50vh;top: 45%;}
}
@media only screen and (max-width:768px){
.index3{height: auto;}
.index3 .bg{height: 350px;}
.index3 .alogo{display: none;}
.index3 .info{height: auto;margin-top: 0;width: 100%;top: 50%;}
.index3 .info .in_tit .tit{font-size: 18px;}
.index3 .info .in_tit .title{font-size: 26px;}
.index3 .info .text{margin-bottom:25px;}
.index3 .info .btn p{font-size: 16px;}
.index3 .info .btn img{width: 16px;}
}
@media only screen and (max-width:520px){
.index3 .bg{height: 314px;}
.index3 .info .in_tit .tit{font-size: 16px;}
.index3 .info .in_tit .title{font-size: 22px;}
.index3 .info .text{font-size: 14px;line-height: 22px;margin-bottom: 20px;}
}
 


/* index4 */
.index4{padding: 120px 0;}
.index4 .ul{display: flex;flex-wrap: wrap;justify-content: center;padding: 0 10%;}
.index4 .ul li{position: relative;width: 25%;text-align: center;}
.index4 .ul li::after{position: absolute;content: "";right: 0;top: 10%;width: 1px;height: 80%;background: #ddd;}
.index4 .ul li:nth-last-child(1)::after{display: none;}
.index4 .ul li .info{display:flex;align-items:center;justify-content:center}
.index4 .ul li .info span{font-size:55px;color:#000;font-family:BebasNeue-Regular;margin-right:8px}
.index4 .ul li .info sub{font-size:18px;color:#333}
.index4 .ul li .info img{margin-left:8px}
.index4 .ul li p{font-size:17px;font-family:BebasNeue-Regular;color:#333}
@media only screen and (max-width:1440px){
.index4{padding: 100px 0;}
.index4 .ul{padding: 0;}
}
@media only screen and (max-width:1080px){
.index4{padding: 70px 0;}
.index4 .ul li .info img{width: 45px;}
.index4 .ul li .info span{font-size: 50px;}
.index4 .ul li p{font-size: 16px;}
}
@media only screen and (max-width:768px){
.index4 .ul li .info span{font-size: 45px;}
.index4 .ul li .info img{width: 40px;}
}
@media only screen and (max-width:680px){
.index4 .ul li{width: 50%;}
.index4 .ul li:nth-child(1),.index4 .ul li:nth-child(2){margin-bottom: 25px;}
.index4 .ul li:nth-child(even)::after{display: none;}
.index4 .ul li p{font-size: 15px;}
}
@media only screen and (max-width:520px){
.index4{padding: 35px 0;}
.index4 .ul li:nth-child(1),.index4 .ul li:nth-child(2){margin-bottom: 20px;}
.index4 .ul li .info img{width: 36px;}
.index4 .ul li .info span{font-size: 40px;}
.index4 .ul li p{font-size: 14px;}
}


/* index5 */
@keyframes scroll-left{0%{transform:translateX(0)}
100%{transform:translateX(-50%)}
}
.index5{overflow: hidden;margin-bottom: 90px;}
.index5 .big{display: flex;width: 200%;}
.index5 .big .text{z-index: 9;white-space: nowrap;display: flex;animation: scroll-left 25s linear infinite;}
.index5 .big .text:hover{animation-play-state: paused;cursor: pointer;}
.index5 .big p{color: #1a1a1a;font-size: 90px;font-family: "GILROY-BLACK";letter-spacing: 2px;margin: 0 25px;}
.index5 .top{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;margin: 60px 0;}
.index5 .top .in_tit{margin-bottom: 0;}
.index5 .top .in_tit .title{text-align: left;}
.index5 .top .btn a{display: flex;align-items: center;}
.index5 .top .btn p{margin-right: 10px;color: #666666;font-size: 19px;}
.index5 .top .btn img:nth-child(3){display: none;}
.index5 .top .btn:hover img:nth-child(2){display: none;}
.index5 .top .btn:hover img:nth-child(3){display: block;}
.index5 .cont{display: flex;align-items: center;justify-content: space-between;}
.index5 .cont .left{width: 49.5%;}
.index5 .cont .left .item{position:relative}
.index5 .cont .left .item::after{position: absolute;content: "";left: 0;top: 0;    width: 100%;height: 100%;background-color: #0000002b;z-index: 1;opacity: 0;transition:all .5s}
.index5 .cont .left .item .img img{width:100%;border-radius:6px}
.index5 .cont .left .item .t1{position:absolute;left:5%;bottom:5%;display:flex;align-items:center;transition:all .3s}
.index5 .cont .left .item .t1 p{color:#fff;font-size:28px;margin-right:15%;font-family:BebasNeue-Regular;letter-spacing:1px}
.index5 .cont .left .item .info{position:absolute;top:50%;left:50%;transform:translate(-50% ,-50%);z-index: 9;opacity: 0;transition:all .5s}
.index5 .cont .left .item .info p{color:#fff;font-size:28px;margin-right:15%;font-family:BebasNeue-Regular;letter-spacing:1px;position: relative;padding: 15px 0;}
.index5 .cont .left .item .info p::before{content:'';position:absolute;top:0;left:50%;transform:translateX(-50%);width:100%;height:2px;background:#fff;transition:all .5s ease}
.index5 .cont .left .item .info p::after{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;height:2px;background:#fff;transition:all .5s ease}
.index5 .cont .left .item:hover::after{opacity: 1;}
.index5 .cont .left .item:hover .t1{opacity: 0;}
.index5 .cont .left .item:hover .info{opacity: 1;}
.index5 .cont .left .item:hover .info p::before{width:2rem}
.index5 .cont .left .item:hover .info p::after{width:2rem}
.index5 .cont .right{display:flex;flex-wrap:wrap;width:49.5%;justify-content:space-between}
.index5 .cont .right .item{position:relative;margin-bottom:2%;width:49%}
.index5 .cont .right .item::after{position: absolute;content: "";left: 0;top: 0;    width: 100%;height: 100%;background-color: #0000002b;z-index: 1;opacity: 0;transition:all .5s}
.index5 .cont .right .item:nth-child(3){margin-bottom:0;width:100%}
.index5 .cont .right .item .img img{width:100%;border-radius:6px}
.index5 .cont .right .item .t1{position:absolute;top:50%;left:50%;transform:translate(-50% ,-50%)}
.index5 .cont .right .item .t1 p{color:#fff;font-size:28px;font-family:BebasNeue-Regular;letter-spacing:1px}
.index5 .cont .right .item .info{position:absolute;top:50%;left:50%;transform:translate(-50% ,-50%);z-index: 9;opacity: 0;transition:all .5s}
.index5 .cont .right .item .info p{color:#fff;font-size:28px;margin-right:15%;font-family:BebasNeue-Regular;letter-spacing:1px;position: relative;padding: 15px 0;}
.index5 .cont .right .item .info p::before{content:'';position:absolute;top:0;left:50%;transform:translateX(-50%);width:100%;height:2px;background:#fff;transition:all .5s ease}
.index5 .cont .right .item .info p::after{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;height:2px;background:#fff;transition:all .5s ease}
.index5 .cont .right .item:hover::after{opacity: 1;}
.index5 .cont .right .item:hover .info{opacity: 1;}
.index5 .cont .right .item:hover .info p::before{width:2rem}
.index5 .cont .right .item:hover .info p::after{width:2rem}
@media only screen and (max-width:1440px){
.index5 .big p{font-size: 80px;}
}
@media only screen and (max-width:1280px){
.index5 .big p{font-size: 70px;}
.index5 .cont .left .item .t1 img{width: 32px;}
.index5 .cont .left .item .t1 p,.index5 .cont .left .item .info p,.index5 .cont .right .item .t1 p,.index5 .cont .right .item .info p{font-size: 24px;}
}
@media only screen and (max-width:1080px){
.index5{margin-bottom: 60px;}
.index5 .big p{font-size: 58px;}
.index5 .top{margin: 40px 0;}
.index5 .top .btn p{font-size: 18px;}
.index5 .top .btn img{width: 18px;}
.index5 .cont .left .item .t1 img{width: 28px;}
.index5 .cont .left .item .t1 p,.index5 .cont .left .item .info p,.index5 .cont .right .item .t1 p,.index5 .cont .right .item .info p{font-size: 22px;}
}
@media only screen and (max-width:768px){
.index5 .big p{font-size: 50px;}
.index5 .cont{flex-wrap: wrap;}
.index5 .cont .left{width: 100%;margin-bottom: 2%;}
.index5 .cont .left .item .t1 p,.index5 .cont .left .item .info p,.index5 .cont .right .item .t1 p,.index5 .cont .right .item .info p{font-size: 24px;}
.index5 .cont .right{width: 100%;}
}
@media only screen and (max-width:768px){
.index5{margin-bottom: 40px;}
.index5 .big p{font-size: 40px;letter-spacing: 1px;margin: 0 15px;}
.index5 .top{margin:20px 0;}
.index5 .top .btn p{font-size: 16px;}
.index5 .top .btn img{width: 16px;}
.index5 .cont .left .item .t1 img{width: 24px;margin-left: -5px;}
.index5 .cont .left .item .t1 p,.index5 .cont .left .item .info p,.index5 .cont .right .item .t1 p,.index5 .cont .right .item .info p{font-size: 20px;}
}


/* index6 */
.index6{margin-bottom: 100px;}
.index6 .cont{max-width: 1000px;width: 90%;margin: 0 auto;}
.index6 .item .icon{text-align:center;margin-bottom: 40px;}
.index6 .item .t1{text-align:center;font-size:36px;color:#1a1a1a;font-family:GILROY-BLACK;position:relative}
.index6 .item .t1::after{position: absolute;content: "";background: url(../images/in6_icon01.png);width: 68px;height: 43px;background-size: cover;left: 5%;z-index: -1;top: -30%;}
.index6 .bottom{display: flex;align-items: center;justify-content: center;margin-top: 60px;}
.index6 .bottom .swiper-button-next,.index6 .bottom .swiper-button-prev{position: initial;margin: 0;width: 40px;height: 40px;border-radius: 50%;border: 1px solid #ddd;}
.index6 .bottom .swiper-button-next:after,.index6 .bottom .swiper-button-prev:after{color: #1a1a1a;font-size: 14px;font-weight: bold;}
.index6 .bottom .swiper-pagination{position: initial;width: auto;margin: 0 20px;display: flex;align-items: center;}
.index6 .bottom .swiper-pagination-bullet{background: #bababa;margin: 0 8px;opacity: 1;width: 5px;height: 5px;transition:all .5s}
.index6 .bottom .swiper-pagination-bullet-active{background: #1a1a1a;width: 8px;height: 8px;}
.index6 .bottom .swiper-button-next:hover,.index6 .bottom .swiper-button-prev:hover{border: 1px solid #E60012;background: #E60012;}
.index6 .bottom .swiper-button-next:hover:after,.index6 .bottom .swiper-button-prev:hover:after{color: #fff;}
@media only screen and (max-width:1280px){
.index6 .item .t1{font-size: 32px;}
}
@media only screen and (max-width:1080px){
.index6{margin-bottom: 70px;}
.index6 .item .t1{font-size: 28px;}
}
@media only screen and (max-width:520px){
.index6{margin-bottom: 35px;}
.index6 .item .icon{margin-bottom: 30px;}
.index6 .item .t1{font-size: 22px;}
.index6 .item .t1::after{background-size: 58px;width: 58px;height: 30px;}
.index6 .bottom{margin-top: 30px;}
.index6 .bottom .swiper-button-next, .index6 .bottom .swiper-button-prev{width: 35px;height: 35px;}
.index6 .bottom .swiper-button-next:after, .index6 .bottom .swiper-button-prev:after{font-size: 12px;}
.index6 .bottom .swiper-pagination{margin: 0 15px;}
}